#banner {
	display: none;
}
#slideshow {
	padding-bottom: 30%;
	background: center no-repeat;
	background-size: auto 100%;
}


.bxslider {
	padding: 0;
	list-style: none;
}
.bxslider li {
	min-width: 100%;
	background: yellow;
	text-align: center;
}
.bxslider li img {
	margin: auto;
	width: 100%;
}


#content {
	top: -98px;
	margin-bottom: -80px;
	min-height: 0;
}
h1 {
	text-align: left;
}
h1 em {
	font-style: normal;
}

@media (min-width: 700px) {
h1 em {
	display: inline-block;
	padding: 10px;
	background: rgba(101,171,51,0.9);
}
h1 em:first-of-type {
	padding-bottom: 5px;
}
h1 em:last-of-type {
	padding-top: 5px;
}
}

@media (max-width: 699px) {
h1 {
	padding: 15px 20px 10px;
	font-size: 1.2rem;
	line-height: 1.3;
}
#slideshow {
	padding-bottom: 50%;
}
#content {
	margin: 0;
    top: 0;
}
}


#homePanels {
	margin: 0;
	padding: 0;
	list-style: none;
}
#homePanels li {
	margin: 0;
	padding: 0;
	background: #ecedef center no-repeat;
}

#homePanels li blockquote {
	margin: 0;
	padding: 0;
}


@media (min-width: 700px) {
#homePanels li div {
	position: relative;
	height: 360px;
}
#homePanels li blockquote {
	padding-right: 350px;
	position: absolute;
	bottom: 40px;
}
#homePanels li:nth-child(even) blockquote {
	padding-right: 0;
	padding-left: 350px;
	text-align: right;
}
}

#homePanels li h3 {
	margin: 0;
	color: #326994;
	font-size: 1.5rem;
}
#homePanels li p {
	margin: 25px 0;
	line-height: 1.7;
}

#homePanels li.sunnies {
	background-color: #d3d6d9;
}
#homePanels li.contacts {
	background-color: #d1dde7;
}
#homePanels li.eyecare {
	background-color: #FFFFFF;
}

@media (min-width: 700px) {
#homePanels li.specs {
	background-image: url(../images/home/panel1.jpg);
}
#homePanels li.sunnies {
	background-image: url(../images/home/panel2.jpg);
}
#homePanels li.contacts {
	background-image: url(../images/home/panel3.jpg);
}
#homePanels li.eyecare {
	background-image: url(../images/home/panel4.jpg);
}
#homePanels li.safety {
	background-image: url(../images/home/panel5.jpg);
}
}

@media (max-width: 699px) {
#homePanels li div {
	padding: 20px;
}
#homePanels li p {
	margin: 15px 0;
}
}